Subject: simple vitamin assays?

From: [email-masked] (Mike Klopfer)
Date: 4 Jul 1996 15:41:14 -0500

Are there simple methods for determining the amount of of various
vitamins in a food. Methods that don't involve expensive equipment
e.g. spectroscopes, HPLC etc. Perhaps there's some microbes that
require a vitamin to survive and thus can be used to test for that
vitamin. Thanks for any suggestions.

mike